- "name": "Vagabund"
  "color": "#a4a5a3"
  "children":
  - "name": "Partei-Regeln und -Fähigkeiten"
    "children":
    - "name": "Herstellen."
      "text": "Der Vagabund benutzt `item:hammer`, um Karten herzustellen. Alle seine `item:hammer` entsprechen der Klasse der Lichtung, auf der er sich gerade befindet. Wenn der Vagabund einen Gegenstand herstellt, kann er ihn sich sofort aufgedeckt nehmen."
    - "name": "Einsamer Wanderer."
      "text": "Die Vagabund-Spielfigur ist kein Krieger _(deshalb kann er keine Lichtung beherrschen oder einen anderen Spieler davon abhalten)_. Die Vagabund-Spielfigur kann nicht vom Spielbrett entfernt werden."
      "children":
      - "name": "Vollständig Entfernen."
        "text": "Wenn ein gegnerischer Spieler einen Effekt anwendet, der alle gegnerischen Marker von einer Lichtung entfernen soll (z. B. Allianz-Revolten, die Gunst der Mäuse), und der Vagabund auf der betroffenen Lichtung steht, beschädigt der Vagabund 3 seiner Gegenstände."
    - "name": "Flink."
      "text": "Der Vagabund kann sich unabhängig davon bewegen, wer die Ausgangs- oder Ziel-Lichtung beherrscht (4.2.1).(`rule:4.2.1`)"
    - "name": "Wehrlos."
      "text": "Der Vagabund ist wehrlos (4.3.3.II) im Kampf, wenn er keine unbeschädigten `item:sword` hat.(`rule:4.3.3.2`)"
    - "name": "Gegenstände."
      "text": "Die Fähigkeiten des Vagabunden hängen von den Gegenständen ab, die er besitzt. Gegenstände auf der Partei-Tafel des Vagabunden können aufgedeckt oder verdeckt, und beschädigt oder unbeschädigt sein. Der Vagabund **benutzt** aufgedeckte, unbeschädigte Gegenstände, indem er sie umdreht, um verschiedene Aktionen auszuführen."
      "children":
      - "name": "Gegenstands-Leiste."
        "text": "Sobald erhalten, werden `item:tea`, `item:coin` und `item:sack` auf ihre jeweiligen Leisten gelegt. Jede Leiste kann nur drei Gegenstände enthalten."
      - "name": "Der Rucksack."
        "text": "Sobald erhalten, werden `item:boot`, `item:sword`, `item:crossbow`, `item:torch` und `item:hammer` in den Rucksack des Vagabunden gelegt."
      - "name": "Gegenstände bewegen."
        "text": "Der Vagabund kann aufgedeckte, unbeschädigte `item:tea`, `item:coin` und `item:sack` frei zwischen ihren Leisten und dem Rucksack bewegen."
    - "name": "Maximal würfelbare Treffer."
      "text": "Im Kampf entsprechen die maximal würfelbaren Treffer (4.3.2.I) des Vagabunden der Anzahl seiner unbeschädigten `item:sword` in seinem Rucksack, egal ob aufgedeckt oder verdeckt.(`rule:4.3.2.1`)"
    - "name": "Treffer erleiden."
      "text": "Immer wenn der Vagabund einen Treffer erleidet (4.3.3), muss er einen unbeschädigten Gegenstand beschädigen, indem er ihn auf das Beschädigt-Feld legt. Wenn kein unbeschädigter Gegenstand übrig ist, ignoriert der Vagabund alle weiteren Treffer.(`rule:4.3.3`)"
    - "name": "Dominanz-Karten und Bündnisse."
      "text": "Der Vagabund kann keine Dominanzkarte für seine normale Siegbedingung aktivieren (3.3.1). In Spielen mit vier oder mehr Spielern kann der Vagabund eine Dominanz-Karte aktivieren, um ein Bündnis mit dem Spieler einzugehen, der außer ihm selbst die wenigsten Siegpunkte hat. Dazu legt er seinen Siegpunkt-Marker auf die Partei-Tafel des gewählten Spielers. Wenn es einen Gleichstand bei den wenigsten Punkten gibt, wählt er aus diesen Spielern. Wenn dieser Spieler gewinnt, teilt er nun den Sieg mit dem Vagabunden. _(Der Vagabund erhält keine Siegpunkte mehr. Er kann kein Bündnis mit einem Spieler eingehen, der bereits eine Dominanz-Karte aktiviert hat.)_(`rule:3.3.1`)"
    - "name": "Beziehungen."
      "text": "Deine Partei-Tafel hat eine Tabelle für Beziehungen mit vier Spalten auf der Alliierten-Leiste und einem Feindlich-Feld. Sie enthält je einen Beziehungs-Marker für alle Spieler, die keinen Vagabunden spielen."
      "children":
      - "name": "Beziehungen verbessern."
        "text": "Du kannst deine Beziehung zu einer nicht feindlichen Partei verbessern, indem du die Helfen-Aktion ausführst."
        "children":
        - "name": "Kosten."
          "text": "Hilf einer nicht feindlichen Partei innerhalb eines Zuges so oft, wie zwischen ihrem aktuellen Alliierten-Feld und ihrem nächsten Alliierten-Feld angegeben ist. _(Jede gegebene Hilfe zählt nur zu einer einzigen Verbesserung einer Beziehung.)_"
        - "name": "Effekt."
          "text": "Rücke den Marker des jeweiligen Spielers ein Feld auf der Tabelle für Beziehungen vor. Erhalte Siegpunkte, wie auf dem neuen Feld angegeben."
      - "name": "Alliierter-Status."
        "text": "Wenn ein Beziehungs-Marker das letzte Feld auf der Alliierten-Leiste erreicht, bist du jetzt mit dem durch den Marker repräsentierten Spieler **alliiert**. _(Seine Krieger vertrauen dir!)_"
        "children":
        - "name": "Alliierten helfen."
          "text": "Jedes Mal, wenn du einem alliierten Spieler hilfst, erhältst du zwei Siegpunkte."
        - "name": "Mit Alliierten bewegen."
          "text": "Immer wenn du dich bewegst, kannst du Krieger **eines** alliierten Spielers mit dir von deiner Ausgangs-Lichtung zu deiner Ziel-Lichtung bewegen."
        - "name": "Mit Alliierten angreifen."
          "text": "Immer wenn du einen Kampf eröffnest, kannst du die Krieger **eines** alliierten Spielers auf der Lichtung des Kampfes wie eigene behandeln. Die maximale Anzahl an Treffern, die du würfeln kannst, entspricht der Anzahl alliierter Krieger dort plus der Anzahl deiner unbeschädigten `item:sword`. Du kannst die alliierten Krieger nicht wie eigene behandeln, wenn du der Verteidiger bist."
        - "name": "Treffer mit Alliierten erleiden."
          "text": "Greifst du mit einer alliierten Partei gemeinsam an, kannst du Treffer erleiden, indem du alliierte Krieger entfernst. Wenn du jedoch im gleichen Kampf beim Erleiden von Treffern mehr alliierte Krieger entfernst, als du eigene Gegenstände beschädigst, wird dieser alliierte Spieler am Ende des Kampfes feindlich (9.2.9.III). Diese Regel hat Vorrang vor der Bedingung, feindselig zu werden in 9.2.9.III.(`rule:9.2.9.3`)"
      - "name": "Feindlicher-Status."
        "text": "Wenn du einen Krieger eines nicht feindlichen Spielers entfernst, bewegt sich sein Beziehungs-Marker sofort auf das Feindlich-Feld. Dieser Spieler ist jetzt **feindlich**."
        "children":
        - "name": "Niedertracht."
          "text": "Immer wenn du während deines Zuges im Kampf einen Marker eines feindlichen Spielers entfernst, erhältst du einen Siegpunkt. _(Zähle diese Punkte den Punkten hinzu, die du für das Entfernen feindlicher Gebäude und Plättchen erhältst. Zähle keinen Punkt für den Krieger, der den Spieler feindlich werden ließ.)_"
        - "name": "Auf feindliche Lichtungen bewegen."
          "text": "Du musst einen extra `item:boot` benutzen, um dich auf eine Lichtung zu bewegen, auf der sich Krieger feindlicher Spieler befinden."
        - "name": "Feindlichen Spielern helfen."
          "text": "Du kannst einen Beziehungs-Marker nicht vom Feindlich-Feld bewegen, indem du die Helfen-Aktion anwendest, aber du kannst feindlichen Spielern immer noch helfen, um ihre hergestellten Gegenstände zu nehmen."
        - "name": "Bündnis mit feindlichem Spieler."
          "text": "Du kannst mit einem feindlichen Spieler ein Bündnis (9.2.8) eingehen. Wenn du dies tust, bewege seinen Beziehungs-Marker auf die Neutral-Spalte.(`rule:9.2.8`)"
  - "name": "Überblick"
    "pretext": "Der Vagabund spielt auf allen Seiten des Konflikts, während er Aufgaben erledigt, um sein Ansehen im ganzen Waldland zu steigern. Jedes Mal, wenn der Vagabund seine **Beziehung** mit einer anderen Partei verbessert oder einen Krieger einer ihm feindlich gesonnenen Partei entfernt, erhält er Siegpunkte. Er kann auch **Aufgaben** erledigen, um Siegpunkte zu erhalten. Um sich effektiv zu bewegen und zu handeln, muss der Vagabund seine Sammlung von **Gegenständen** verwalten sowie deren Auswahl vergrößern, indem er die Waldruinen erkundet und anderen Parteien hilft."
  - "name": "Partei-Aufbau"
    "children":
    - "name": "Schritt 1: Charakter wählen."
      "text": "Wähle eine Charakter-Karte und lege sie auf dein Feld für Charakter-Karten."
    - "name": "Schritt 2: Spielfigur platzieren."
      "text": "Platziere deine Vagabund-Spielfigur in einem beliebigen Wald."
    - "name": "Schritt 3: Aufgaben erhalten."
      "text": "Mische deinen Aufgaben-Stapel, ziehe 3 Aufgaben-Karten und lege sie aufgedeckt in deinen Spielbereich."
    - "name": "Schritt 4: Ruinen bestücken."
      "text": "Nimm die 4 Ruinen vom Spielbrett und nimm die `item:sack`, `item:boot`, `item:hammer` und `item:sword` Gegenstände, die mit „R“ markiert sind. Lege jeweils einen unter jede Ruine und mische die Stapel. Lege danach jeden Stapel auf einen leeren Ruinen-Bauplatz auf dem Spielbrett zurück."
    - "name": "Schritt 5: Start-Gegenstände nehmen."
      "text": "Nimm die Gegenstände, die mit „S“ markiert sind, wie auf deiner Charakter-Karte angegeben. Platziere alle angegebenen `item:tea`, `item:coin` und `item:sack` Gegenstände auf den entsprechenden Leisten deiner Partei-Tafel. Lege alle anderen angegebenen Gegenstände aufgedeckt in deinen Rucksack. Lege alle verbleibenden „S“-Gegenstände in die Schachtel zurück."
    - "name": "Schritt 6: Beziehungs-Marker platzieren."
      "text": "Nimm einen Beziehungs-Marker für jede Partei außer dem Vagabunden und platziere sie alle auf der Neutral-Spalte deiner Tabelle für Beziehungen."
  - "name": "Morgenröte"
    "pretext": "Deine Morgenröte besteht aus zwei Schritten in dieser Reihenfolge:"
    "children":
    - "name": "Auffrischen."
      "text": "Decke für jeden zu Beginn deiner Morgenröte aufgedeckten `item:tea` auf deiner Auffrischungs-Gegenstandsleiste zwei Gegenstände auf. Dann decke drei weitere verdeckte Gegenstände auf."
    - "name": "Schleichen."
      "text": "Du kannst auf eine benachbarte Lichtung oder in einen benachbarten Wald schleichen, ohne einen `item:boot` zu benutzen. Dies kostet auch für eine feindliche Lichtung keine `item:boot` (9.2.9.IIIb). Diese Bewegung ignoriert alle Effekte, die Bewegungen aus einer Lichtung verhindern _(wie die Falle der Krähen)_.(`rule:9.2.9.3.2`)"
  - "name": "Tageslicht"
    "pretext": "Du kannst Gegenstände benutzen, um die folgenden Aktionen in beliebiger Reihenfolge und Häufigkeit auszuführen. Wenn du einen `item:coin`, `item:tea` oder `item:sack` auf einer Leiste benutzt, verschiebe ihn in den Rucksack."
    "children":
    - "name": "Bewegen."
      "text": "Benutze einen `item:boot`, um dich zu bewegen plus einen weiteren `item:boot`, wenn sich auf der Ziel-Lichtung feindliche Krieger befinden. Du kannst dich zusammen mit alliierten Kriegern bewegen (9.2.9.IIb). Du kannst dich nicht in einen Wald bewegen. Wenn du in einem Wald bist, kannst du dich nur auf eine benachbarte Lichtung bewegen.(`rule:9.2.9.2.2`)"
    - "name": "Kämpfen."
      "text": "Benutze ein `item:sword`, um einen Kampf zu eröffnen. Du kannst mithilfe von alliierten Kriegern kämpfen (9.2.9.IIc). _(Prüfe deine Beziehung zu dem Verteidiger.)_(`rule:9.2.9.2.3`)"
    - "name": "Erkunden."
      "text": "Benutze eine `item:torch`, um einen Gegenstand unter der Ruine auf der Lichtung, auf der du dich befindest, zu nehmen, decke ihn auf und platziere ihn in deinem Rucksack oder auf der entsprechende Leiste. Erhalte dann einen Siegpunkt. Wenn du den letzten Gegenstand aus einer Ruine genommen hast, entferne die Ruine."
    - "name": "Helfen."
      "text": "Benutze einen beliebigen Gegenstand und gib eine deiner Karten, die deiner Lichtung entspricht, einem beliebigen Spieler, der dort Marker hat _(sogar feindliche)_. Danach kannst du einen beliebigen Gegenstand, falls vorhanden, vom Feld für hergestellte Gegenstände dieses Spielers nehmen. Lege ihn aufgedeckt in deinen Rucksack oder auf seine entsprechende Leiste. _(Prüfe deine Beziehung zu diesem Spieler.)_"
    - "name": "Aufgaben erledigen."
      "text": "Wähle eine Aufgabe, deren Klasse mit der deiner Lichtung übereinstimmt, und benutze die zwei Gegenstände, die auf der Aufgabe angegeben sind, um sie zu erledigen. Lege diese Aufgabe in deinen Spielbereich, ziehe dann eine neue Aufgabe und lege sie in die Nähe des Spielbretts. Dann kannst du entweder zwei Karten vom Nachziehstapel ziehen oder du kannst pro erledigter Aufgabe derselben Klasse, inklusive dieser, einen Siegpunkt erhalten."
    - "name": "Schießen."
      "text": "Benutze eine `item:crossbow`, um einen Krieger von deiner Lichtung zu entfernen. Wenn ein Spieler keine Krieger dort hat, kannst du stattdessen ein Gebäude oder ein Plättchen dieses Spielers auswählen und entfernen. _(Prüfe deine Beziehung zu diesem Spieler.)_"
    - "name": "Reparieren."
      "text": "Benutze einen `item:hammer`, um einen beschädigten Gegenstand in den Rucksack oder auf seine entsprechende Leiste (nur aufgedeckte `item:coin`, `item:tea`, `item:sack`) zu bewegen. Der Gegenstand wird dabei nicht umgedreht."
    - "name": "Herstellen."
      "text": "Spiele eine Karte aus deiner Hand und benutze die angegebene Anzahl `item:hammer` der entsprechenden Klasse, um sie herzustellen. Alle deine `item:hammer` entsprechen der Klasse deiner Lichtung. Wenn eine Karte mehrere Herstellungs-Marker einer Klasse benötigt, um hergestellt zu werden, musst du die angegebene Anzahl an `item:hammer` benutzen. Wenn du einen Gegenstand herstellst, kannst du ihn aufgedeckt in deinen Rucksack oder auf die entsprechende Leiste legen."
    - "name": "Spezial-Aktion."
      "text": "Benutze eine `item:torch`, um die auf deiner Charakter-Karte angegebene Aktion auszuführen."
  - "name": "Abend"
    "pretext": "Dein Abend hat folgende vier Schritte."
    "children":
    - "name": "Eine abendliche Ruhe."
      "text": "Wenn du dich in einem Wald befindest, bewege alle Gegenstände von deinem Beschädigt-Feld in deinen Rucksack oder auf ihre jeweiligen Leisten. Decke sie alle auf."
    - "name": "Karten ziehen."
      "text": "Ziehe eine Karte plus eine weitere für jeden `item:coin`, der aufgedeckt auf der entsprechenden Leiste liegt."
    - "name": "Karten ablegen."
      "text": "Falls du mehr als fünf Karten auf der Hand hast, lege Karten deiner Wahl ab, bis du nur noch fünf Karten hast."
    - "name": "Tragvermögen prüfen."
      "text": "Prüfe dein Tragvermögen. Es ist sechs plus zwei pro aufgedecktem `item:sack` auf der entsprechenden Leiste. Wenn du mehr Gegenstände in deinem Rucksack und Beschädigt-Feld hast als dein Tragvermögen beträgt, entferne Gegenstände aus deinem Rucksack und Beschädigt-Feld, bis du nur noch so viele Gegenstände wie dein Tragvermögen hast. Die entfernten Gegenstände kommen aus dem Spiel."
  - "name": "Spiele mit zwei Vagabunden"
    "children":
    - "name": "Aufbau."
      "text": "Benutze während des Aufbaus beide mit „R“ gekennzeichneten Sätze von Gegenständen und platziere zwei „R“-Gegenstände unter jeder Ruine. Falls ihr den Standard-Aufbau verwendet (5.1), bestimmt zufällig welcher zuerst aufbaut."
    - "name": "Geteilte Aufgaben."
      "text": "Jeder Vagabund kann jede der drei aufgedeckten Aufgaben erledigen. Fügt während des Aufbaus keine weiteren Aufgaben-Karten hinzu."
    - "name": "Gegenstände von Ruinen nehmen."
      "text": "Wenn ein Vagabund eine Ruine mit zwei Gegenständen erkundet, oder die Hundertschaft eine Ruine mit zwei Gegenständen ausmerzt (14.4.1) kann er beide anschauen und einen seiner Wahl nehmen. _(Indem er zwei Erkunden-Aktionen ausführt, könnte er beide Gegenstände aus der Ruine nehmen.)_ Er kann einen „R“-Gegenstand nicht nehmen, wenn er bereits den gleichen „R“-Gegenstand auf seiner Partei-Tafel hat. _(Wenn er erkundet, aber keinen Gegenstand nimmt, erhält er keinen Siegpunkt, die `item:torch` wird aber trotzdem benutzt.)_(`rule:14.4.1`)"
